function killerr() //屏蔽错误提示
{
	return true;	
}
window.onerror=killerr;

function getbyid(id) //简化 document.getElementById(id)
{
	return document.getElementById(id);	
}

function CopyURL() //复制链接
{
	var myHerf=top.location.href;
	if(window.clipboardData)
	{
		if(window.clipboardData.setData("Text",myHerf)) alert("链接复制成功，按Ctrl + V ,粘贴到MSN上发给你的好友们吧 ！");
	}
	else
	{
		alert("对不起，目前此功能只支持IE，请直接复制地址栏的地址！");
	}
}

function addFavorite() // 收藏
{
	var myHerf=top.location.href;
	if (document.all)
	{
		window.external.addFavorite(myHerf,'地图频道');	
	}
	else
	{
		alert("对不起，目前此功能只支持IE！");
	}
} 

function hiddenNav() //隐藏导航栏
{
	if(getbyid('ac').innerHTML=='隐藏')
	{
		getbyid('myNav').style.display='none';
		getbyid('myMap').style.width='100%';
		getbyid('ac').innerHTML='显示';
	}
	else
	{
		getbyid('myNav').style.display='block';
		getbyid('myMap').style.width='74%';
		getbyid('ac').innerHTML='隐藏';
	}
}